/*	
	Código criado por: Visão Grupo
	Profissional: Alex Max / e-mail:alex@visaogrupo.com.br
	Data: 11/09/2013
*/

/***********************************/
#main {
    width: 1000px;
    height: auto;
    margin: auto;
    display: table;    
}


.barra-flutuante {
    display: none;
}


/*MODAL*************************/
#modal {
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    z-index: 111111;
    background: url(../images/transparent.png);
    /*display: none;*/
}

#modal .container {
    width: 500px;
    height: auto;
    border: 1px dotted #999;
    position: absolute;
    top: 30%;
    left: 50%;
    margin-left: -250px;
    margin-top: -100px;
    color: #fff;
    z-index: 9999999;
    padding: 20px;
    text-align: justify;
    background: #000;
    -webkit-box-shadow: 0px 0px 80px #000;
    box-shadow: 0px 0px 80px #000;
}



#modal p {
    word-wrap: break-word;
}



/*CARREGANDO**********************/
.loading {
    width: 300px;
    padding: 50px;
    text-align: center;
    font-size: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -100px;
    color: #fff;
    z-index: 9999999;
}

.loading img.carregando {
    width: 45px;
    height: 45px;
    position: relative;
    top: 10px;
    left: -10px;
}



/*==============================================
SITE
===============================================*/


#main #tp-site{
    width: 1000px;
    height: 120px;
}

.faixa-topo {
    width: 100%;
    height: auto;
    background: url('../images/laco.png') no-repeat 0px 0px;
    background-position: top center;    
}


#main #tp-site h1 {
    display: table;
    width: 237px;
    height: 80px;
    float: left;
    background: url('../images/logo.png') no-repeat 0px 15px;
    margin-top: 5px;
    text-align: center;
    text-indent: -99999px;
}

#main #tp-site h1 a{
    display: block;
     width: 237px;
    height: 80px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}


#main #tp-site label {
    display: none;
}

#main #tp-site .busca {
    display: table;
    width: 445px;
    height: 100px;
    float: left;
    margin: 20px 0px 0px 30px;
    text-align: center;
    text-align: left;
}

#main #tp-site .busca .bto-buscar2{
    *position: relative;
    *top: -35px;
}


#main #tp-site .login{
    display: table;
    width: 265px;
    height: 100px;
    float: right;
    margin: 10px 0px 0px 0px;
    text-align: right;
    line-height: 15px;
}


#main #tp-site .login #div-logoff {
    width: 260px;
    text-align: left;
    line-height: 20px;
    line-height: 17px;
}

#main #tp-site .login #div-logoff #btn-logoff{
    background: none;
    border: 0;
    color: #e72804;
    text-decoration: underline; 
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
}

#main #tp-site .login .sessao{ text-align: left;}

#main #tp-site .login span.esqueceu {
    display: table;
    float: right;
    margin-right: 5px;
}

#main #tp-site .login a {
    color: red;
}

#main #tp-site .login input {
    margin: 0px 0px 2px 0px;
}

/*==============================================
MENU SITE
===============================================*/


#menu-site {
    width: 1000px;
    height: auto;
    background: url('../images/fdo_menu.jpg');
    }

#menu-site ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#menu-site ul li {
    float: left;
    }

#menu-site ul li a {
    /*background: #eee;*/
    padding: 17px 15px 15px 30px;
    display: block;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border-right: 1px solid #881100;
}

#menu-site ul li:hover {
    background: url('../images/fdo_menu2.jpg');
    color: #ffba00;
}

#menu-site ul li.lojas{padding: 0 0 0 10px} 
#menu-site ul li.cadastro{padding: 0 0 0 10px} 

#menu-site ul li a.home{background: url('../images/sprites.png') no-repeat 0px -260px;}
#menu-site ul li a.inst{background: url('../images/sprites.png') no-repeat 0px -141px;}
#menu-site ul li a.tudo{background: url('../images/sprites.png') no-repeat 0px -400px;}
#menu-site ul li a.area{background: url('../images/sprites.png') no-repeat 0px -222px;}
#menu-site ul li a.contato{background: url('../images/sprites.png') no-repeat 0px -181px;}
#menu-site ul li a.lojas{
    background: url('../images/sprites.png') no-repeat 0px -301px; 
    color: #fec104; 
    font-size: 18px;
    letter-spacing: -1px;
    padding: 15px 12px 15px 35px;
}

#menu-site ul li a.cadastro{
    background: url('../images/sprites.png') no-repeat 0px -351px; 
    font-size: 18px;
    letter-spacing: -1px;
    padding: 15px 12px 15px 33px;
}


/*==============================================
LOJAS HOME
===============================================*/
#lojas-home {
    width: 1000px;
    height: auto;
    background: #fff;
}

#lojas-home h1{ 
    color: #cf1b00; 
    font-size: 36px; 
    text-transform: uppercase;
    letter-spacing: -4px;
    border-bottom: 3px dotted #eee;
    width: 97%;
    margin: auto;
    padding-top: 15px;
}


    #lojas-home ul {
        margin: 20px 0 10px 7px;
        padding: 0;
        list-style-type: none;
        display: inline-block;
    }


        #lojas-home ul li {
            width: 230px;
            height: 225px;
            display: inline-block;
            *display: inline;
            margin: 7px;
            /*margin: 0px 0px 1% 1%;*/
            vertical-align: top;
            zoom: 1;
            position: relative;
            top: 0;
            z-index: 10;
            line-height: 16px;
            letter-spacing: -1px;
        }

        #lojas-home ul li a {
            width: 230px;
            height: 225px;
            display: table;
            color: #000;
            /*border: 1px solid #eee;*/
            cursor: pointer;
        }


      /*  #lojas-home ul li a:hover {
            border: 1px solid #eee; 
        }
*/

/*==============================================
INTERNA
===============================================*/
/*#main{ border: 1px solid #000; }*/

#main #cont-interna h1{
    border-bottom: 1px dotted #ccc;
    margin-bottom: 20px;
    letter-spacing: -1px;
    text-transform: uppercase;
}

#main #cont-interna {
    width: 950px;
    padding: 25px;
    margin: auto;
    text-align: justify;
    background: #fff;
    border-bottom: 2px dotted #ca1c01;
}



#main #cont-interna .login {
    width: 592px;
    padding: 20px 0px 20px 0px;
    margin: auto;
}

#main #cont-interna .login label {
    display: none;
}

#main #cont-interna .login .botao {
    margin: 0px;
}

#main #cont-interna .login .esqueceu {
    margin-top: 10px;
    display: table;
}


        /*==============================================
        CADASTRO
        ===============================================*/

        p.cadastro{ 
            font-weight: bold;
        }

        p.cadastro .cnpj{
            text-indent: 5px;
            border: 1px solid #bd9d2b;            
            padding: 5px 0px 5px 0px;
            margin: 2px;
            width: 400px;
        }

        p.cadastro .bto-continuar2{ margin-left: 2px;}

        ul.lista-cadastro{list-style-type: none;}

        ul.lista-cadastro li{display: table;margin: 5px 15px 5px 15px;float: left;width: 430px;}

        ul.lista-cadastro li input{ width: 400px;}

        ul.lista-cadastro li.telefone .dddTel{width: 34px;}
        ul.lista-cadastro li.telefone .telefone{width: 360px;}

        ul.lista-cadastro li.telefone2 .dddTel{width: 34px;}
        ul.lista-cadastro li.telefone2 .telefone{width: 360px;}

        ul.lista-cadastro li.botoes{ width: 100%; }
        ul.lista-cadastro li.atencao{ width: 98%; }

        ul.lista-cadastro li.topico{
            width: 100%;
            background: #eee;
            padding: 10px 0px 10px 0px;
            margin: 10px 0px 10px 0px;
            text-indent: 10px;
        }
        ul.lista-cadastro li.numero-end{ width: 80px;}
        ul.lista-cadastro li.numero-end input{width: 60px;}

        ul.lista-cadastro li.aviso{ 
            width: 96%; 
            color: red; 
            padding: 10px 0px 10px 0px;
            font-weight: bold;
            font-size: 14px;
        }


        ul.lista-cadastro input{
            text-indent: 5px;
            border: 1px solid #bd9d2b;
            background: #fff;
            padding: 5px 0px 5px 0px;
            margin: 2px;
        }

        ul.lista-cadastro li.complemento{ width: 320px;}
        ul.lista-cadastro li.complemento input{ width: 290px;}

        ul.lista-cadastro li.rg {width: 280px;}
        ul.lista-cadastro li.cpf {width: 280px;}
        ul.lista-cadastro li.cargo {width: 280px;}

        ul.lista-cadastro li.rg input{width: 260px;}
        ul.lista-cadastro li.cpf input{width: 260px;}
        ul.lista-cadastro li.cargo input{width: 260px;}


        ul.lista-cadastro li.bairro{ width: 320px;}
        ul.lista-cadastro li.bairro input{ width: 300px; }

        ul.lista-cadastro li.uf{ width: 60px; margin-top: 10px;}
        ul.lista-cadastro li.uf input{ width: 50px;}

        ul.lista-cadastro li.botoes input{ 
            width: 100px; 
            background: url('../images/fdo_menu.jpg');
            color: #fff;
            text-transform: uppercase;
            border: 1px solid red;
            cursor: pointer
        }

        ul.lista-cadastro li.botoes input:hover{
            background: url('../images/fdo_menu2.jpg');
            color: #FFBF00;
        }


        /*==============================================
        CONTATO
        ===============================================*/

        ul#contato{
            list-style-type: none;
            display: table;
            margin: auto;
            font-weight: bold;
            width: 450px;
        }

        ul#contato li{ margin-top: 5px;}

        ul#contato input, textarea{
            text-indent: 5px;
            border: 1px solid #bd9d2b;            
            padding: 5px 0px 5px 0px;
            margin: 2px;
        }

        ul#contato li.nome input{width: 420px;}
        ul#contato li.telefone {float: left;}
        ul#contato li.celular {float: left; margin-left: 40px;}
        ul#contato li.email input{width: 420px;}        
        ul#contato li.mensagem textarea{width: 420px;}
        ul#contato li.mensagem{width: 420px; display: table; float: left;}

        ul#contato li.botoes input{ border: 0;}




        /*==============================================
        SERVIÇOS
        ===============================================*/

        #main #servicos{
            width: 970px;
            height: auto;
            margin: auto;
            display: table;
            padding-bottom: 40px;
        }

        #main #servicos ul{
            margin: 0;
            padding: 0;
            list-style-type: none;
        }

        #main #servicos ul li img{
            float: left;
        }


        #main #servicos ul li a{ 
            color: #000;
        }
        #main #servicos ul li a:hover{ color: #af1700;}

        #main #servicos strong{
            text-transform: uppercase;
        }

        #main #servicos ul li .chat{
            position: relative;
            left: 15px;
            width: 200px;
        }

        #main #servicos ul li .chat a{
            color: #000;
            text-decoration: none;

        }


        /*ACESSO************************/
        #main #servicos .acesso ul li{
            width: 273px;
            height: auto;
            margin: 10px 12px 0px 0px;
        }

        #main #servicos .acesso ul li a{
            width: 273px;
            height: auto;
            border: 0;
        }

        #main #servicos .acesso ul li span{
            width: 205px;
            height: auto;
            display: table;
            float: left;
            margin-left: 5px;
        }

        #main #servicos .acesso{
            width: 275px;
            height: auto;
            float: left;
        }

        #main #servicos .acesso h2{
            display: block;
            background: url('/assets/images/topicos/acesso_rapido.jpg') no-repeat;
            width: 275px;
            height: 42px;
            text-indent: -999999px;
        }

        /*SERVIÇOS************************/     
        #main #servicos .servicos{
            width: 639px;
            height: auto;
            float: right;
        }

        #main #servicos .servicos ul li{
            width: 305px;
            height: auto;
            float: left;
            margin: 10px 12px 0px 0px;

        }

        #main #servicos .servicos ul li a{
            width: 293px;
            height: auto;
            border: 0;
        }

        #main #servicos .servicos ul li span{
            width: 235px;
            height: auto;
            display: table;
            float: right;
        }

        #main #servicos .servicos h2{
            display: block;
            background: url('/assets/images/topicos/servicos.jpg') no-repeat;
            width: 639px;
            height: 42px;
            text-indent: -999999px;
        }

    /*==============================================
    ÁREA CLIENTE
    ===============================================*/
    ul#area-cliente{ 
        list-style-type: none;
        margin-top: 20px;
        display: table;
    }
    ul#area-cliente li{ 
        width: 150px;
        height: auto;
        /*padding: 40px 0px 20px 0px;*/
        border: 1px dotted #ccc;
        text-align: center;
        float: left;
        margin-right: 10px;
        cursor: pointer;
    }

    ul#area-cliente li a{ 
        color: #000; 
        text-decoration: none;
        font-size: 14px;
        padding: 40px 0px 20px 0px;
    }

    ul#area-cliente li img{ border: 0;}

   /* ul#area-cliente li:hover{
        background: #eee;
    }*/

    .tb-pedidos{ text-indent: 10px; line-height: 30px;}


    .meuspedidos{        
        margin: auto;
    }

    .meuspedidos input, select{
        text-indent: 5px;
        border: 1px solid #bd9d2b;
        padding: 5px 0px 5px 0px;
        margin: 2px;
    }

    .meuspedidos .bto-enviar{ border: 0;}
    .meuspedidos .bto-limpar{ border: 0;}


   .area-meuspedidos #paginacao a{
        font-size: 14px;
        padding: 0px 5px 0px 5px;
        color: #000;   
    }

    .area-meuspedidos #paginacao a:hover{
        color: red;
    }

     .tb-meusdados input{
        text-indent: 5px;
        border: 1px solid #bd9d2b;            
        padding: 5px 0px 5px 0px;
        margin: 2px;
    }

    .tb-meusdados table{
        position: relative;
        left: 250px;
    }

    .tb-meusdados .bto-dadoscadastro{
        position: relative;
        left: 250px;
        top: 10px;
        border: 0;
    }
    

    /*BUSCA EXTERNA*****************************************/

    #cont-interna-busca{
        background: #fff;
        border-bottom: 2px dotted #ca1c01;
        padding-bottom: 20px;
    }
    
    #cont-interna-busca .resultado-busca .valores{
        width: 250px !important;
        margin-top: 15px !important;
        font-size: 11px !important;
    }

    #cont-interna-busca .dados{ 
        width: 320px!important;
        margin-top: 10px!important;
    }


    #cont-interna-busca .dados a{
        text-decoration: none;
        color: #0462BE;
    }

    #cont-interna-busca .dados a:hover{
        text-decoration: underline;;
    }

    #cont-interna-busca .resultado-busca .foto img{
        width: 90px;
        height: 67px;
        margin-top: 10px;
    }
    
    /*==============================================
    NOVIDADES
    ===============================================*/

    ul.novidades{width: 740px;}
    ul.novidades p{ font-size: 16px; font-weight: bold;}
    ul.novidades li{ 
        width: 250px;
        float: left;
        margin: 10px 10px 0px 18px;
    }

    /*==============================================
    CONSULTA
    ===============================================*/
    .campos-consulta-med{        
        width: 788px;
    }

    table.tb-consulta-med{
        width: 100%;
        font-size: 12px;
        /*border: 1px solid #000*/
    }

    table.tb-consulta-med td{ 
        border: 1px dotted #eee;
        text-indent: 5px;
    }

    table.tb-consulta-med tr{
        height: 30px;        
    }

    table.tb-consulta-med td.nome{
        background: #eee;
    }

    table.tb-consulta-med .tp{
        background: #004080;
        color: #fff;
    }

    table.tb-consulta-med td{
        position: relative;
        top:0;
    }
    
    table.tb-consulta-med span.bg-gen{
        background: #ffde00;
        display: table;
        float: right;
        /*width: 100%;*/
/*        position: relative;
        top: -10px;
        z-index: 1;
        height: 100%;*/
    }

    table.tb-consulta-med span.bg-gen img{ float: right;}

    
    /*ESQUECEU SENHA*/
    p.esqueceu{ font-size: 20px;}
    p.esqueceu .email{
        width: 300px; 
        text-indent: 5px;
        border: 1px solid #bd9d2b;
        padding: 7px 0px 5px 0px;
        margin: 2px;
    }






/*
    table.tb-consulta-med #header td.nome {
        background: red;
    }

    #header td.num {
        font-weight: bold;
    }
    td.num {
        text-align: center;
        font-size: 12px;
        width: 120px;
    }*/

    /*==============================================
    RODAPÉ
    ===============================================*/

    #rodape {
        width: 100%;
        height: auto;
        color: #000;
        text-align: center;
        font-size: 30px;
        padding-top: 20px;
        background: url('../images/fdo_rodape.jpg');
        margin-top: 30px;
    }



    #rodape .itens {
        width: 980px;
        margin: auto;
        padding: 30px 0px 30px 0px;
        font-size: 12px;
    }

    #rodape .itens hr {
        margin: 15px 0px 15px 0px;
    }

    #rodape .itens .tudofarma {
        width: 90px;
        height: 90px;
        float: left;
        border: 0;
    }

    #rodape .itens .texto {
        width: 760px;
        height: auto;
        line-height: 20px;
        float: left;
        margin-left: 15px;
        color: #3f3f3f;
        text-align: justify;
    }

    #rodape .itens .visao {
        width: 90px;
        height: 90px;
        float: right;
    }


    #rodape .itens #menu-inferior {
        margin: auto;
        display: inline-table;
        float: left;
        *padding-top: 20px;
    }

    #rodape .itens #menu-inferior ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        float: left;
        display: block;
        margin-right: 50px; 
        width: 200px;
    }

    #rodape .itens #menu-inferior ul h2 {
        font-size: 14px;
        text-transform: uppercase;
        color: #000000;
        text-align: left;
    }

    #rodape .itens #menu-inferior ul li {
        margin: 5px 0px 5px 0;
        text-align: left;

    }

    #rodape .itens #menu-inferior ul li a {
        color: #3f3f3f;
        text-decoration: none;
    }

    #rodape .itens #menu-inferior ul li a:hover {
        text-decoration: underline;
    }

    #rodape .resolucao {
        width: 99.5%;
        margin: auto;
        padding-top: 50px;
        background: #f8efc8;
        text-align: center;
        color: #3f3f3f;
        padding: 10px 0px 10px 0px;
    }
